/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu นามบัตร";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu เอกสาร";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu บันทึกย่อ";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu ภาพถ่าย";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu ใบเสร็จรับเงิน";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 นามบัตร";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 เอกสาร";

/* singular; as in 'You synced 1 note' */
"1 note" = "บันทึกย่อหนึ่งรายการ";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 ภาพถ่าย";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 ใบเสร็จรับเงิน";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "ใช้สมุดบันทึก $1 ร่วมกับคุณ";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อใหม่} ในสมุดบันทึก $2";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อใหม่} ในสมุดบันทึก $2";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อใหม่} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อใหม่} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "เพิ่ม $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "เพิ่ม $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "เพิ่ม {%lu บันทึกย่อ} ในสมุดบันทึก $1 แล้ว";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "เพิ่ม $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "เพิ่ม $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "เพิ่ม {%lu บันทึกย่อ} ในสมุดบันทึก $1 ของคุณแล้ว";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "เอา $1 {%lu บันทึกย่อ} ออกจากสมุดบันทึก $2";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "เอา $1 {%lu บันทึกย่อ} ออกจากสมุดบันทึก $2";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "เอา {%lu บันทึกย่อ} ออกจากสมุดบันทึก $1";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "เอา $1 {%lu บันทึกย่อ} ออกจากสมุดบันทึก $2 ของคุณ";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "เอา $1 {%lu บันทึกย่อ} ออกจากสมุดบันทึก $2 ของคุณ";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "เอา {%lu บันทึกย่อ} ออกจากสมุดบันทึก $1 ของคุณ";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "เปลี่ยนชื่อ {%lu บันทึกย่อ} ในสมุดบันทึก $1";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "เปลี่ยนชื่อ {%lu บันทึกย่อ} ในสมุดบันทึก $1 ของคุณ";

/* multiple notes updated in notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInNotebookByPerson($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2";

/* multiple notes updated in notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInNotebookByYou($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2";

/* multiple notes updated in current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByPerson($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes updated in current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByYou($1,$2)" = "อัพเดต $1 แล้ว {%lu บันทึกย่อ} ในสมุดบันทึก $2 ของคุณ";

/* multiple notes updated in current user's notebook ($1=notebook name) */
"MultipleNotesUpdatedInYourNotebookNoPerson($1)" = "อัพเดต {%lu บันทึกย่อ} ในสมุดบันทึก $1 ของคุณ";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 บันทึกย่อใหม่ในสมุดบันทึก $3";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 บันทึกย่อใหม่ในสมุดบันทึก $3";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 บันทึกย่อใหม่ในสมุดบันทึก $3 ของคุณ";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 บันทึกย่อใหม่ในสมุดบันทึก $3 ของคุณ";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 ได้เพิ่ม $2 ในสมุดบันทึก $3";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 ได้เพิ่ม $2 ในสมุดบันทึก $3";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 ถูกเพิ่มในสมุดบันทึก $2";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 ได้เพิ่ม $2 ในสมุดบันทึก $3 ของคุณ";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 ได้เพิ่ม $2 ในสมุดบันทึก $3 ของคุณ";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 ถูกเพิ่มในสมุดบันทึก $2 ของคุณ";

/* notebook no longer shared with current user ($1=person, $2=notebook name) */
"NotebookNoLongerSharedWithYou($1,$2)" = "$1 ไม่สามาถใช้งานสมุดบันทึก $2 ร่วมกับคุณได้อีกต่อไป";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 ได้ลบ $2 ออกจากสมุดบันทึก $3";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 ได้ลบ $2 ออกจากสมุดบันทึก $3";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 ถูกลบออกจากสมุดบันทึก $2";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 ได้ลบ $2 ออกจากสมุดบันทึก $3 ของคุณ";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 ได้ลบ $2 ออกจากสมุดบันทึก $3 ของคุณ";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 ถูกลบออกจากสมุดบันทึก $2 ของคุณ";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3 $4 ได้ทำการอัพเดตล่าสุด";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3 $4 ได้ทำการอัพเดตล่าสุด";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3 ของคุณ $4 ได้ทำการอัพเดตล่าสุด";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3 ของคุณ $4 ได้ทำการอัพเดตล่าสุด";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 ถูกเปลี่ยนชื่อเป็น $2 ในสมุดบันทึก $3 ของคุณ";

/* note shared ($1=person, $2=note title) */
"NoteSharedByPerson($1,$2)" = "$1 ใช้ $2 ร่วมกัน";

/* note shared by current user ($1='You', $2=note title) */
"NoteSharedByYou($1,$2)" = "$1 ใช้ $2 ร่วมกัน";

/* person stopped sharing note ($1=person, $2=note title) */
"NoteStoppedSharingByPerson($1,$2)" = "$1 หยุดการใช้ $2 ร่วมกัน";

/* current user stopped sharing note ($1='You', $2=note title) */
"NoteStoppedSharingByYou($1,$2)" = "$1 หยุดการใช้ $2 ร่วมกัน";

/* note updated in notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 ในสมุดบันทึก $3";

/* note updated in notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 ในสมุดบันทึก $3";

/* multiple notes updated in notebook ($1=notebook name) */
"NoteUpdatedInNotebookNoPerson($1)" = "อัพเดต {%lu บันทึกย่อ} ในสมุดบันทึก $1";

/* note updated in notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInNotebookNoPerson($1,$2)" = "$1 ถูกอัพเดตในสมุดบันทึก $2.";

/* note updated in current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 ในสมุดบันทึก $3 ของคุณ";

/* note updated in current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 ได้ทำการอัพเดตล่าสุดเป็น $2 ในสมุดบันทึก $3 ของคุณ";

/* note updated in current user's notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInYourNotebookNoPerson($1,$2)" = "$1 ถูกอัพเดตในสมุดบันทึก $2 ของคุณ";

/* person invited person to notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToNotebook($1,$2,$3)" = "$1 ได้เชิญ $2 ในสมุดบันทึก $3";

/* person invited person to current user's notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToYourNotebook($1,$2,$3)" = "$1 ได้เชิญ $2 ในสมุดบันทึก $3 ของคุณ";

/* person joined notebook ($1=person, $2=notebook name) */
"PersonJoinedNotebook($1,$2)" = "$1 เข้าร่วมในสมุดบันทึก $2";

/* person joined current user's notebook ($1=person, $2=notebook name) */
"PersonJoinedYourNotebook($1,$2)" = "$1 เข้าร่วมในสมุดบันทึก $2 ของคุณ";

/* person left notebook ($1=person, $2=notebook name) */
"PersonLeftNotebook($1,$2)" = "$1 ออกจากสมุดบันทึก $2";

/* person left current user's notebook ($1=person, $2=notebook name) */
"PersonLeftYourNotebook($1,$2)" = "$1 ออกจากสมุดบันทึก $2 ของคุณ";

/* notebook no longer shared publicly ($1=person, $2=notebook name) */
"PublicNotebookNoLongerShared($1,$2)" = "$1 ไม่สามารถใช้งาน $2 ร่วมกับบุคคลทั่วไปอีกต่อไป";

/* reminder triggered ($1=note title, $2=notebook name) */
"Reminder($1,$2)" = "การแจ้งเตือน: $1 in $2";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 ใช้ $2 ร่วมกับคุณ";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "เกิดข้อขัดแย้งกับ $1 ในสมุดบันทึก $2 รุ่นบันทึกย่อของคุณอยู่ใน $3";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "เกิดข้อขัดแย้งกับ $1 ในสมุดบันทึก $2 ของคุณ รุ่นบันทึกย่อของคุณอยู่ใน $3";

/* You */
"You" = "คุณ";

/* current user invited person to notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToNotebook($1,$2,$3)" = "$1 ได้เชิญ $2 ในสมุดบันทึก $3";

/* current user invited person to his/her notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToYourNotebook($1,$2,$3)" = "$1 ได้เชิญ $2 ในสมุดบันทึก $3 ของคุณ";

/* current user joined notebook ($1='You', $2=notebook name) */
"YouJoinedNotebook($1,$2)" = "$1 เข้าร่วมในสมุดบันทึก $2";

/* current user left notebook ($1='You', $2=notebook name) */
"YouLeftNotebook($1,$2)" = "$1 ออกจากสมุดบันทึก $2";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "คุณได้สแกน $1";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "คุณได้สแกน $1 และ $2";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "คุณได้สแกน $1, $2 และ $3";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "คุณได้สแกน $1, $2, $3 และ $4";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "คุณได้สแกน $1 ลงในสมุดบันทึก $2";
